Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 14:00:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4570457868 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433894773            05:20 PM, 21st Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:24 PM, 21st Jun                     hi                    Hi           05:27 PM, 21st Jun                     hi                    Please assist me to send correct item           05:27 PM, 21st Jun                     hi                    Instead of unicorn headset they have sent whiy board..kids accessories           05:28 PM, 21st Jun                     hi                    Check the order and send the correct item please....           05:28 PM, 21st Jun                     hi                    Please don't ask me to fill up the return forms and all           05:29 PM, 21st Jun                     hi                    Send the correct item first then will return wrong item to your delivery team           05:29 PM, 21st Jun                     hi                    Coz am not returning it because I don't want it ..it's because yiusent wrong item!!           05:30 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:32 PM, 21st Jun                     hi                    Yes please..check the order and send me the correct item...it's for my kid..she is already upset for not getting what we ordered...so ply arrange somei to send the correct item asap           05:33 PM, 21st Jun                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received the wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           05:33 PM, 21st Jun                     hi                    Order no- 4570457868           05:34 PM, 21st Jun                     hi                             05:36 PM, 21st Jun                     hi                             05:36 PM, 21st Jun                     hi                    It's a white board u have sent           05:37 PM, 21st Jun                     hi                    Please don't ask me to fill up return slips and all that           05:37 PM, 21st Jun                     hi                    I just need your delivery team to send me the contact           05:37 PM, 21st Jun                     hi                    Correct item           05:37 PM, 21st Jun                     hi                    Then will return wrong item upon delivery           05:37 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:42 PM, 21st Jun                     hi                    Ok           05:42 PM, 21st Jun                   Sohaib                   Did you mean this item: 163059930 - - Unicorn Printed Headphones           05:45 PM, 21st Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:48 PM, 21st Jun                     hi                    Wait           05:48 PM, 21st Jun                     hi                    I'll send you a pic           05:48 PM, 21st Jun                     hi                             05:49 PM, 21st Jun                     hi                    This one           05:49 PM, 21st Jun                     hi                    Pink unicorn headset           05:50 PM, 21st Jun                     hi                    U there           05:50 PM, 21st Jun                     hi                    Not getting a respond from you?           05:50 PM, 21st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:51 PM, 21st Jun                     hi                    U there?           05:52 PM, 21st Jun                   Sohaib                   We would like to inform you that we have created a return request at this moment to avoid any delay happened, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97433894776  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           05:53 PM, 21st Jun                     hi                    Wrong contact no           05:53 PM, 21st Jun                     hi                    It's 33894773 not 776           05:53 PM, 21st Jun                     hi                    I have already corrected it with your team           05:54 PM, 21st Jun                     hi                    Or call 70232928           05:54 PM, 21st Jun                   Sohaib                   We will provide this correct number to our courier team to arrange collection with you regarding the information provided           05:55 PM, 21st Jun                     hi                    So it takes 3-5 days? Not before that?           05:55 PM, 21st Jun                     hi                    Please tell them to call correct no's 33894773 or 70232928           05:56 PM, 21st Jun                   Sohaib                   We will do our best to arrange that very soon we'd appreciate your cooperation with us           05:56 PM, 21st Jun                     hi                    Because it's fory daughter and she is already upset and crr           05:57 PM, 21st Jun                     hi                    Crying           05:57 PM, 21st Jun                     hi                    Coz we thought will get the correct item           05:57 PM, 21st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:57 PM, 21st Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           05:57 PM, 21st Jun                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           05:57 PM, 21st Jun                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            05:57 PM, 21st Jun                     hi                    Please try from your side it send it asap that's all am asking...not taking 5 days please           05:58 PM, 21st Jun                     hi                    Thanks you Sohaib           05:59 PM, 21st Jun                     hi                    I'll wait for the call           05:59 PM, 21st Jun                     hi                    Try your best to send it tomorrow           06:00 PM, 21st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 21st Jun                     hi                    Thanks           06:00 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746211